/* Webfonts */

@import url(../fonts/fonts.css);
html {
    font-size: 100%;
    line-height: 1.5;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    color: #5e5e5e;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: "museo_sans300", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.4;
}

img {
    max-width: 100%;
}

strong {
    font-family: 'museo_sans700';
}

/* Form styling */

#formcontent {
    width: 700px;
    padding: 0;
    margin: 0 auto 80px auto;
    z-index: 100;
    text-align: center;
}

.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}

h1 {
    margin: 5px 0 0 0;
}

label {
    font-family: 'museo_sans700';
    width: auto;
    text-align: left;
    font-size: 16px;
    color: #333F48;
}

#thankyou1,
#sorry1 {
    /* display: none; */
    color: #000000;
    padding: 20px 10px 20px 42px;
    font-size: 16px;
    text-align: left;
    position: relative;
    margin: 0 0 30px 0;
    /* should be the same height as #register */
}

#thankyou1 img, #sorry1 img, .infoBox img {
    position: absolute;
    left: 12px;
    top: center;
}

#thankyou1 p.first {
    margin: 0 0 15px 0;
}

#divExtraDetails {
    padding-bottom: 0;
}

#jpform {
    height: 295px;
    background: transparent url(../images/form-bg.png) top left no-repeat;
}

/* infield label */

form,
fieldset {
    padding: 0;
    margin: 0;
    border: none;
}

fieldset {
    padding: 30px 0;
}

input,
a.selectbox-link span.selectbox-link-text {
    font-size: 18px !important;
    color: #000 !important;
}

input {
    /*width: 100%;
    border: 1px solid #ccc;
    margin: 0px 0 2px 1px;
    padding: 10px 15px;
    background: #fff;
    border-radius: 4px;*/
        width: 100%;
    border: 1px solid #ccc;
    margin: 0px 0 2px 1px;
    padding: 22px 20px 20px 20px;
    background: #fff;
    border-radius: 4px;
}

input:hover, select:hover {
    border: 1px solid #5897fb !important;
}

a.selectbox-link:hover {
    border: 1px solid #5897fb !important;
}

a.selectbox-link {
    width: 213px !important;
    width: 101px !important;
    float: left;
    height: 28px;
    border: 1px solid #ccc !important;
    margin: 0 0 13px 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #B9DA8B !important;
    position: relative;
    z-index: 10;
}

input.hiddenfield {
    width: 1px;
    height: 1px;
    border: 0px;
    float: right;
    position: relative;
    z-index: 1;
    left: -40px;
    background: none;
}

input#Select_Something {
    left: -210px;
}

form p {
    position: relative;
    margin: 1px 0;
}

form p label {
    /*position: absolute;
  top: 12px;
  left: 8px;*/
    margin: 20px 0 5px 0;
}

form p br {
    /*display: none;*/
}

label.infield {
    margin: 5px 0 0 0;
    color: grey;
}

label.error {
    margin: 6px 0 0 0;
    padding: 0 0 0 4px;
    background-color: white;
}

.button-link {
    width: 100%;
    /*set to image width */
    height: 49px;
    /*set to image height */
    margin: 0 12px 0 0;
    padding: 0;
    background-color: #2B6ED2;
    border: none;
    cursor: pointer;
    border-radius: 4px;
    transition: background-color 0.5s ease;
}

.button-link:hover {
    background-color: #055fb4;
}



.button-link span.msg,
.button-link span#msg {
    text-align: center;
    padding: 3px;
    font-size: 20px;
    font-weight: 900;
    color: white;
}

#loadingbtn,
#thankyou {
    display: none;
}

.fieldwrapper {
    background-color: antiquewhite;
    padding: 30px;
    margin: 20px 0;
    width: 400px;
}

.checkboxLabel {
  display: block;
  /*padding-left: 15px;
  text-indent: -15px;*/
}
.checkboxLabel input {
  width: 18px;
  height: 18px;
  padding: 0;
  margin:0 0 0 8px;
  vertical-align: bottom;
  position: relative;
  top: -2px;
  *overflow: hidden;
}



h3 {
    font-family: 'museo_sans700';
    margin: 5px 0 30px 0;
}

/*#mainDetails{
    border-bottom: 1px solid #CCC;
}*/

.detailsBlock {
    padding: 30px 0 15px 0;
}

div.input-wrap {
    margin: 35px 0;
    text-align: left;
}

#submit1 {
    margin:0;
}

#thankyou1 {
background: #F2FCF9;
border: 2px solid #00C694;
border-radius: 3px;
font-family: "museo_sans300", Helvetica, Arial, sans-serif;
font-size: 14px;
color: #333F48;
letter-spacing: 0;
line-height: 20px;
    text-align: left;
    /*background: #F2FCF9 url(../images/icon-success.svg) */
}

#sorry1 {
    /* Rectangle 39 Copy 58: */
background: #FDF2F4;
border: 2px solid #E4002B;
border-radius: 3px;
    /* This is a warning: */
font-family: "museo_sans300", Helvetica, Arial, sans-serif;
font-size: 14px;
color: #333F48;
letter-spacing: 0;
line-height: 20px;
}

.infoBox {
background: #F2F7FB;
border: 2px solid #055FB4;
border-radius: 3px;
font-family: "museo_sans300", Helvetica, Arial, sans-serif;
font-size: 14px;
color: #333F48;
letter-spacing: 0;
line-height: 20px;
    text-align: left;
    position: relative;
    padding: 20px;
    margin-bottom: 10px;
    /*background: #F2FCF9 url(../images/icon-success.svg) */
}

.infoBox p {
    margin-left: 28px;
}

.info {
    font-size: 14px;
    line-height: 20px;
    color: #A5ADB5;
    margin: 5px 0;
}

select {
    width: 100%;
    font-size: 14px;
}

#propertyID {
    font-weight: bold;
    font-family: 'museo_sans700';
}

.info a:link, .info a:visited {
    color: #2B6ED2;
    text-decoration: none;
    transition: color 0.5s ease;
}

.info a:hover, .info a:active {
    color: #055fb4;
    text-decoration: none;
}

#intro {
    width: 600px;
    margin: 40px auto 15px auto;
    text-align: center; 
}

#intro p {
    margin: 25px 0;
    font-size: 15px;
    line-height: 20px;
}

.pFirst {
    font-size: 26px !important;
    line-height: 32px !important;
}

#intro img {
    margin-bottom: 50px;
}

.section-wrap {
    border-bottom: 1px solid #CCC;
    padding-bottom: 40px;
}

.smallText {
    font-size: 14px;
}

.newFeature, .newFeatureMob {
    background-color: #087cea;
    font-size: 11px;
    color: #FFF;
    font-family: 'museo_sans300';
    text-transform: uppercase;
    letter-spacing: 2px;
}

.newFeature {
    padding: 8px 15px 8px 15px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    position: absolute;
    top: 0;
    right: 0;
    margin-bottom: -20px;
    margin-right: 10px;
}

#divAMAX {
    position: relative;
    margin-top: 0;
    padding-top: 45px;
}

.newFeatureMob {
    display: none;
    padding: 24px 15px 7px 15px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    float: right;
    margin-top: -20px;
    margin-right: 10px;
}

input.newFeatureInput {
    border: 1px solid #087cea;
}

#infoAMAXCampaign p {
    margin-bottom: 15px;
}

#infoAMAXCampaign p.last {
    margin-bottom: 0;
}

.infoAlert {
    color: #0084FF;
}


/*
* Privacy Policy
* --------------------------------------------------
*/

.privacy-policy,
p.privacy-policy,
a.policy-link,
a:hover.policy-link,
#privacy-policy {
    color: #182436;
}

.privacy-policy {
    font-size: 12px;
    margin: 1em 0;
    /*background: url(../images/lock.png) left center no-repeat;*/
}

p.privacy-policy {
    font-size: 12px;
    text-align: left;
}

a.policy-link {
    text-decoration: underline;
}

a:hover.policy-link {
    text-decoration: none;
}

#privacy-policy {
    display: none;
    font-size: 12px;
}


/* Drop Downs
--------------------------------------*/

form .input-wrap select {
    width: 100%;
    float: left;
    border: solid 1px #CCC;
    padding: 22px 20px 20px 20px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    clear: both;
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: url(../images/chevron-down.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right 20px top 29px;
    color: #939393;
}


/* Datepicker
--------------------------------------*/

form .input-wrap input.form-control {
    width: 100%;
    height: auto;
    float: left;
    border: solid 1px #CCC;
    padding: 22px 20px 20px 20px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    clear: both;
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: url(../images/icon-calendar.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right 20px top 26px;
    box-shadow: none;
}


/* Placeholders for form fields
--------------------------------------*/

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #939393;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #939393;
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #939393;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #939393;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #939393;
}

::placeholder {
    /* Most modern browsers support this now. */
    color: #939393;
}


/* Media Queries
--------------------------------------*/

@media (max-width:750px) { 
    #formcontent {
        width: 100%;
        padding: 30px;
    }
    
    fieldset {
        padding: 0 0 30px 0;
    }
    
    #intro {
        width: 100%;
        padding: 0 30px 0 30px;
        text-align: center; 
    }
    
    #intro p {
        font-size: 18px;
        line-height: 24px;
    }
    
    #intro img {
        margin-bottom: 20px;
    }

    .pFirst {
        font-size: 22px !important;
        line-height: 28px !important;
    }
    
    .newFeature {
        
    }
    .newFeatureMob {
        display: block;
    }
    
    input,
a.selectbox-link span.selectbox-link-text, select, form .input-wrap select, form .input-wrap input.form-control {
    font-size: 14px !important;
}

input, select, form .input-wrap select, form .input-wrap input.form-control {
    padding: 16px 16px 14px 16px;
}
    
    form .input-wrap select {
    background-position: right 20px top 21px;
}
    
    form .input-wrap input.form-control {
        background-position: right 20px top 18px;
    }
}

